Results 1 to 2 of 2

Thread: Help with VidCutter

  1. #1
    Join Date
    Sep 2019
    Beans
    4

    Help with VidCutter

    Hello All,
    Am fairly new to Ubuntu and am trying to use VidCutter as a very simple way of cutting and saving parts of existing video clips in 18.04..
    Other alternatives have far more features that I really dont want.
    Vid Cutter works very very well in Windows but seems to 'freeze' halfway through in Ubuntu.
    There appears to be a lot of people with exactly the same problem but so far noone I can find seems to have found the fix.
    Can anyyone help please ?
    Thanks,
    wombat71

  2. #2
    Join Date
    Mar 2010
    Location
    Squidbilly-Land
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: Help with VidCutter

    VidCutter is a flatpak and hasn't worked for me since the dev switched to that packaging. However, if you open a bug report on the project site, the team is pretty responsive. The startup command is:
    Code:
    $ /usr/bin/flatpak  run com.ozmartians.VidCutter $@
    qt.qpa.xcb: could not connect to display 
    qt.qpa.plugin: Could not load the Qt platform plugin "xcb" in "" even though it was found.
    This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fix this problem.
    
    Available platform plugins are: eglfs, minimal, minimalegl, offscreen, vnc, wayland-egl, wayland, wayland-xcomposite-egl, wayland-xcomposite-glx, xcb.
    I'm pretty unhappy with the flatpak updates asking for passwords continuously. Boo. Just updated everything for vidcutter and the same error is happening.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •